﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.hiddencolumn {
    display: none;
}

.HeaderGrid {
    background-color: #ddd;
}

.mt-5 {
    margin-top: 5px;
}

.m-5 {
    margin: 5px;
}

.SrNo {
    width: 70px;
}

.Delete {
    width: 80px;
}

.Update {
    width: 80px;
}

.required .control-label:after {
    content: "*";
    color: red;
}

.mt-15 {
    margin-top: 15px;
}

.mt-5 {
    margin-top: 5px;
}

.m-5 {
    margin: 5px;
}

.btn-space {
    margin-right: 5px;
}

.page-hdr {
    border-bottom: solid 1px rgb(230,230,230);
    padding: 1px;
    padding-left: 5px;
    padding-right: 5px;
}

.centerProgress {
    z-index: 1000;
    margin: 50px auto;
    padding: 10px;
    width: 130px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

    .centerProgress img {
        height: 128px;
        width: 128px;
    }
